
Redmine - Patch #5662

Fixed typo in swedish translation

2010-06-09 15:51 - Rickard Åberg

Status: Closed Start date: 2010-06-09

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Related issues:

Is duplicate of Redmine - Patch #6210: Swedish Translation for r4039 Closed 2010-08-25 2010-08-29

History

#1 - 2010-06-11 09:30 - Nicklas Holm

- Assignee set to Azamat Hackimov

#2 - 2010-08-29 16:37 - Nicklas Holm

Patch in #6210 fixes this.

#3 - 2010-08-29 16:47 - Azamat Hackimov

- Status changed from New to Closed

Files

sv.yml.patch 396 Bytes 2010-06-09 Rickard Åberg
